html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background: rgb(215, 227, 252);
  background: linear-gradient(
    180deg,
    rgba(215, 227, 252, 1) 30%,
    rgba(130, 130, 222, 1) 100%,
    rgba(0, 212, 255, 1) 100%
  );
  background-repeat: no-repeat;
  background-attachment: fixed;
  transform-style: preserve-3d;

}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

* {
  scrollbar-width: thin;
  scrollbar-color:  rgb(145, 145, 228) #f9f7fa;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: #f9f7fa;
}

*::-webkit-scrollbar-thumb {
  background: linear-gradient(
    180deg,
    rgba(215, 227, 252, 1) 30%,
    rgba(130, 130, 222, 1) 100%,
    rgba(0, 212, 255, 1) 100%
  );
  border-radius: 15px;
  border: 2px solid #f9f7fa;
}
@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
  body {
    color: white;
    background: black;
  }
}



